Audacity: 自由而免费的声音编辑器和录音软件

广告政策

源码

测试版本

Audacity 1.3 已变为 2.0 版,记得查看此版的 系统要求

请帮助我们开发,您可以试用测试版及 把您的意见发给我们。请注明您的操作系统、所遇问题的全部细节、以及任何需要改进或不再正常工作的功能。您可以在同一台机器的不同目录中安装1.3和1.2版。

推荐下载

可选下载

系统配置要求

怎样编译Audacity

依赖性

wxWidgets 库是 必需的。 Audacity 1.3.14 依赖于 wxGTK 2.8.12。

下列库为可选的 - 它们包含在Audacity中,可在SVN获得。

如果你使用Apt或者RPM类的系统包管理器安装库,那么每个库都得选择 "dev" (开发)版。

编译

要编译Audacity,在Audacity源码目录下运行下列命令:

./configure && make

你可以输入 ./configure --help查看编译选项。在Audacity编译完成后,以管理员权限运行make install 安装它。

更多帮助